/*

Stylesheet
----------

Project:	Iowa Department of Education
Title:		Primary Stylesheet
Date:		01/30/2013

----------

Table of Contents
-----------------

1. Core
2. Layout
3. Module
4. Theme
5. State

*/
/*
1. Core
-------
*/
body {
  background-color: #fff;
  color: #555;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-tap-highlight-color: #ecd555;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
}
h2,
.front #content h1 {
  font-size: 1.71em;
  font-weight: 300;
  border-bottom: 1px solid #ddd;
}
#content h2 {
  margin-top: 1.5em;
}
.front #content h2 {
  margin-top: 0;
}
h3 {
  font-size: 1.3em;
}
img {
  max-width: 100%;
  height: auto;
}
figure {
  padding: 0.5em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #ddd;
  background-color: #f2f2f2;
}
figure figcaption {
  margin-top: 0.5em;
  font-size: 0.9em;
  color: #7b7b7b;
}
figure.left,
figure.left_150,
figure.left_250,
figure.left_400,
figure.right,
figure.right_150,
figure.right_250,
figure.right_400 {
  text-align: center;
}
figure.left img,
figure.left_150 img,
figure.left_250 img,
figure.left_400 img,
figure.right img,
figure.right_150 img,
figure.right_250 img,
figure.right_400 img {
  max-width: 100%
		height:auto;
}
figure.right,
figure.right_150,
figure.right_250,
figure.right_400 {
  float: right;
  margin-left: 1em;
}
figure.left,
figure.left_150,
figure.left_250,
figure.left_400 {
  float: left;
  margin-right: 1em;
}
figure.right_150,
figure.left_150 {
  max-width: 150px;
}
figure.right_250,
figure.left_250 {
  max-width: 250px;
}
figure.right_400,
figure.left_400 {
  max-width: 400px;
}
a {
  color: #265199;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
}
a:hover {
  color: #000;
}
/*
2. Layout
---------
*/
body {
  background-color: #dfe6f5;
  font-size: 0.875em;
}
#jump_nav {
  position: relative;
  left: 0;
}
#jump_nav a {
  position: absolute;
  top: -10em;
  left: 45%;
  z-index: 101;
  display: inline-block;
  padding: 1em;
  background-color: #ecd555;
  color: #000;
}
#jump_nav a:focus {
  top: 1em;
}
#wrapper {
  background-color: #fff;
}
#preamble {
  background-color: #dfe6f5;
  color: #265199;
  padding: 0.2em 0;
}
#preamble .block {
  margin-bottom: 0;
  font-size: 0.9em;
}
footer {
  background: #dfe6f5;
  /* Used to be gradient - Changed for accessibility */
  font-size: 1em;
  color: #265199;
  text-shadow: 1px 1px 0 #fff;
  -moz-text-shadow: 1px 1px 0 #fff;
  -webkit-text-shadow: 1px 1px 0 #fff;
}
footer a {
  color: #265199;
}
footer .block {
  font-size: 0.9em;
}
.row {
  margin-bottom: 0;
  padding: 2em 0;
}
.block h2 i {
  margin-right: 0.5em;
}
.block > *:last-child {
  margin-bottom: 0;
}
/*
3. Module
---------
*/
/* Drupal Menu Styles */
nav ul.menu {
  margin: 0;
  padding: 0;
}
nav ul.menu li {
  list-style: none;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
nav ul.menu li a {
  display: block;
  padding: 0.5em 0.8em;
  text-decoration: none;
}
#main_menu_holder {
  background-color: #265199;
  position: relative;
}
#main_menu_holder:after {
  content: '\0020';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
#main_menu_holder nav {
  background-color: #265199;
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 1.15em;
}
#main_menu_holder nav:after {
  content: '\0020';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
#main_menu_holder nav ul.menu li {
  list-style: none;
  display: inline;
  float: left;
  position: relative;
  margin: 0;
  padding: 0;
}
#main_menu_holder nav ul.menu li:first-child a {
  font-weight: 100;
}
#main_menu_holder nav ul.menu li a,
#main_menu_holder nav a.mobile_menu_link {
  display: block;
  float: left;
  padding: 0.6em 0.8em;
  background-color: #265199;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}
#main_menu_holder nav ul.menu li a:hover,
#main_menu_holder nav ul.menu li:hover > a,
#main_menu_holder nav ul.menu li a.active,
#main_menu_holder nav a.mobile_menu_link:hover,
#main_menu_holder nav a.mobile_menu_link.active {
  text-decoration: underline;
  background-color: #1c3b70;
}
#main_menu_holder nav ul.menu li ul,
#main_menu_holder nav ul.menu li ul li ul,
#main_menu_holder nav ul.menu li:hover ul li ul {
  display: none;
}
#main_menu_holder nav ul.menu li:hover ul {
  display: block;
  position: absolute;
  left: 0;
  top: 2.5em;
  margin: 0;
  padding: 0;
  min-width: 150px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
#main_menu_holder nav ul.menu li ul li:hover ul {
  top: 0;
  left: 100%;
}
#main_menu_holder nav ul.menu li ul li {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
}
#main_menu_holder nav ul.menu li ul li a {
  float: none;
  font-size: 0.9em;
  min-width: 12em;
}
#main_menu_holder nav a.mobile_menu_link {
  display: none;
  float: right;
}
#main_menu_holder nav a.mobile_menu_link i {
  color: #fff;
}
.sidebar ul.menu li ul,
.sidebar ul.menu li ul li ul {
  font-size: 1em;
}
.inline ul.menu li {
  margin: 0;
}
@media only screen and (max-width: 55em) {
  #main_menu_holder nav a.mobile_menu_link {
    display: block;
  }
  #main_menu_holder nav ul.menu {
    display: none;
  }
  #main_menu_holder nav ul.menu.open {
    display: block;
    position: absolute;
    right: 0;
    top: 2.5em;
    z-index: 500;
    border-top: 1px solid #1c3b70;
    box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.3);
  }
  #main_menu_holder nav ul.menu li {
    float: none;
  }
  #main_menu_holder nav ul.menu li a {
    float: none;
    background-color: #2b5cad;
  }
}
@media only screen and (max-width: 45em) {
  #main_menu_holder nav ul.menu.open {
    clear: both;
    position: static;
    right: auto;
    top: auto;
    padding-bottom: 2%;
    box-shadow: none;
    text-align: center;
  }
}
/* Utility */
.clearfixafter {
  content: '\0020';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
#main_menu_holder .grid .g1 {
  position: relative;
  height: 1em;
}
#main_menu_holder #seal {
  position: absolute;
  left: 0;
  top: -1em;
  width: 74px;
  height: 73px;
  background: url(../img/graphics/web-seal.png) no-repeat left top;
  z-index: 100;
}
form#search-block-form {
  margin-top: 2px;
}
form#search-block-form .container-inline {
  background-color: #fff;
  border: 1px solid #b4c5f7;
  box-shadow: none;
}
form#search-block-form .container-inline input,
form#search-block-form .container-inline input[type=text] {
  font-size: 13px;
  line-height: 18px;
  height: 18px;
}
form#search-block-form .container-inline input.form-submit {
  margin: 3px 0;
  padding: 0;
  width: 30px;
  height: 22px;
  text-indent: -300px;
  background: url(../img/graphics/search-submit-icon.svg) no-repeat center center;
}
form#search-api-page-search-form-search {
  margin-top: 2px;
}
form#search-api-page-search-form-search div {
  position: relative;
  background-color: #fff;
  border: 1px solid #b4c5f7;
  box-shadow: inset 0 0 8px #ccc;
}
form#search-api-page-search-form-search div.form-item {
  display: block;
  position: static;
  padding: 0 32px 0 0;
  margin: 0;
  background-color: transparent;
  border: 0 none;
  box-shadow: none;
}
form#search-api-page-search-form-search input,
form#search-api-page-search-form-search input.form-text {
  width: 100%;
  padding: 0.6em 0.4em 0.4em 0.4em;
  font-size: 13px;
  line-height: 18px;
  height: 30px;
  background-color: transparent;
  box-shadow: none;
  border: 0 none;
}
form#search-api-page-search-form-search input.form-submit {
  position: absolute;
  top: 6px;
  right: 0;
  display: block;
  padding: 0;
  width: 30px;
  height: 22px;
  text-indent: -300px;
  background: url(../img/graphics/search-submit-icon.svg) no-repeat center center;
}
.search-results {
  margin-bottom: 1.5em;
}
.search-results > div {
  border-bottom: 1px solid #ddd;
  padding-bottom: 1em;
}
.search-results h2 {
  font-size: 1.3em;
  font-weight: 400;
  border-bottom: 0 none;
}
ul.banner_list {
  margin: 0;
  padding: 0;
}
ul.banner_list li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
#block-views-headlines-block-1 h2 {
  margin-bottom: 0.2em;
}
#block-views-headlines-block-1 .boxwhite {
  color: #555;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}
#block-views-headlines-block-1 ul li {
  list-style-type: square;
  list-style-position: inside;
}
#block-views-headlines-block-1 ul li a {
  color: #555;
  text-decoration: none;
}
#block-views-headlines-block-1 ul li a:hover {
  text-decoration: underline;
}
#block-views-headlines-block-1 ul li.views-row-odd {
  background-color: #f2f2f2;
}
#featured_video h3 a {
  color: #555;
  text-decoration: none;
}
#featured_video h3 a:hover {
  color: #265199;
  text-decoration: underline;
}
input.form-text,
textarea,
select {
  font-weight: 300;
  border-color: #ccc;
  background-color: #f2f2f2;
  box-shadow: inset 0 0 0.5em rgba(0, 0, 0, 0.08);
}
.offset input.form-text,
.offset textarea,
.offset select {
  background-color: #fff;
}
input.form-text:focus,
textarea:focus,
select:focus {
  border-color: #999;
}
input.form-text {
  max-width: 100%;
}
button,
a.button,
input[type=submit],
input[type=button],
input[type=reset] {
  padding: 0.75em 1em;
  background: #265199;
  color: #e6e6e6;
  border-bottom: 2px solid #17315c;
  border-radius: 0 0 2px 2px;
}
input[type=submit] {
  font-weight: bold;
}
button:active,
a.button:active,
input[type=submit]:active,
input[type=button]:active,
input[type=reset]:active {
  border-top: 2px solid #17315c;
  border-radius: 2px 2px 0 0;
  border-bottom: 0;
}
fieldset {
  margin-bottom: 1em;
  padding: 1em;
  border: 1px solid #ccc;
}
fieldset legend {
  margin-left: -0.5em;
  padding: 0 0.5em;
  background-color: #fff;
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
@media only screen and (max-width: 45em) {
  #main_menu_holder .grid .g1 {
    float: left;
    margin-top: 0;
    margin-bottom: 0;
  }
  #main_menu_holder .grid .g11 {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main_menu_holder .grid:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
  }
}
header #site_title {
  padding: 1.25em 0 0.5em 0;
  border-bottom: 8px solid #dfe6f5;
  margin: 1em 0;
}
header #site_title a {
  font-size: 1.4em;
  font-weight: normal;
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}
header #site_title a span {
  display: block;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.2em;
}
header #people_deco .people_photo {
  display: block;
  float: left;
  height: 110px;
  background: url(../img/bg/bg-deco-sprite.jpg) repeat-x center top;
}
header #people_deco #pphoto1 {
  background-position: right 0;
  width: 21%;
}
header #people_deco #pphoto2 {
  background-position: center -110px;
  width: 21%;
}
header #people_deco #pphoto3 {
  background-position: center -220px;
  width: 23%;
}
header #people_deco #pphoto4 {
  background-position: center -330px;
  width: 17%;
}
header #people_deco #pphoto5 {
  background-position: right -440px;
  width: 18%;
}
@media only screen and (max-width: 45em) {
  header #people_deco {
    display: none;
  }
}
#features_row {
  background: #e8edf7 url(../img/bg/bg-features.png) repeat center top;
  background: url(../img/bg/bg-swirly.png) no-repeat 3% -30px, #e8edf7 url(../img/bg/bg-features.png) repeat center top;
  color: #265199;
  text-shadow: 1px 1px 0 #fff;
  -moz-text-shadow: 1px 1px 0 #fff;
  -webkit-text-shadow: 1px 1px 0 #fff;
}
#features_row h2 {
  font-size: 1.4em;
  border-bottom: 0 none;
}
#features_row h2,
#features_row h2 a {
  color: #000;
  text-decoration: none;
}
#features_row h2 a {
  font-weight: 600;
}
#features_row h3 a {
  text-decoration: none;
}
#features_row .boxwhite {
  position: relative;
  top: -1em;
}
/* ----- Alert Message Styles ----- */
.align-top {
  margin-top: -2rem;
}
div#block-block-11 {
  background-color: #265199;
  height: 2.625rem;
  margin-bottom: 2rem;
}
div#block-block-11 p {
  text-align: center;
  padding-top: 0.65rem;
  font-weight: 700;
  text-shadow: none;
  font-size: 1.15em;
  color: #fff;
}
div#block-block-11 p a {
  color: #fff;
  text-shadow: none;
  font-size: 1.15em;
  text-decoration: none;
}
div#block-block-11 p a:hover {
  text-decoration: underline;
  color: #ecd555;
}
.front #primary_row h3 {
  font-size: 1em;
  margin-bottom: 1em;
}
#bottom_features_row {
  background: #245096 url(../img/bg/bg-youtube.png) repeat center top;
  color: #fff;
}
#prefoot_row {
  background: #e3e1e1 url(../img/bg/bg-noisy.png) repeat center top;
  border-bottom: 1px solid #ccc;
}
#prefoot_row h2 {
  font-size: 1.3em;
  line-height: 1.8em;
  font-weight: 400;
  border-color: #ccc;
  text-shadow: 1px 1px 0 #fff;
  -moz-text-shadow: 1px 1px 0 #fff;
  -webkit-text-shadow: 1px 1px 0 #fff;
}
#prefoot_row a.permalink.bold {
  background-color: #c0c0c0;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#prefoot_row hr {
  border-color: #ccc;
}
#prefoot_row div.grid {
  display: flex;
  justify-content: space-between;
}
#prefoot_row div.grid #block-block-2 {
  margin: 0 2%;
}
#primary_row nav ul.menu li,
#primary_row nav ul.menu li a {
  float: none;
}
#primary_row nav ul.menu li ul {
  display: block;
}
/* Menus within content */
#content nav.category_menu {
  padding: 1em;
  border: 1px solid #ddd;
  background-color: #f2f2f2;
}
#content nav.category_menu input.form-text,
#content nav.category_menu textarea,
#content nav.category_menu select {
  background-color: #fff;
}
#content nav.category_menu > ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0 0 0 2.25em;
  border: 1px solid #e6e6e6;
  background-color: #fff;
  position: relative;
}
#content nav.category_menu > ul.menu li ul {
  display: none;
  margin: 0;
  padding: 0;
}
#content nav.category_menu > ul.menu li ul li {
  margin-right: -1px;
  margin-bottom: -1px;
}
#content nav.category_menu > ul.menu li a.link_open_child {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 0.5em 6px 0.5em 8px;
  background-color: #fff;
  border-right: 1px solid #e6e6e6;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#content nav.category_menu > ul.menu li a.link_open_child:hover {
  color: #333;
  background-color: #e4eeff;
}
#content nav.category_menu > ul.menu li a.link_open_child i {
  color: #666;
  margin: 0;
}
#content nav.category_menu > ul.menu li a.active-trail,
#content nav.category_menu > ul.menu li a.active {
  font-weight: bold;
}
#content nav.category_menu > ul.menu li + li {
  margin-top: -1px;
}
/*
4. Theme
--------
*/
article {
  margin-bottom: 1em;
}
article h2 a,
article h3 a,
article h4 a {
  color: #000;
  text-decoration: none;
}
article.event .permalink {
  font-size: 0.9em;
  letter-spacing: 0;
}
article.priority-link .priority_header {
  margin-bottom: 0.25em;
}
span.country {
  display: none;
}
#block-system-main .block-even-height {
  overflow: hidden;
}
#block-system-main .more-link.scrollers a {
  display: block;
  float: left;
  width: 50%;
}
#block-system-main .more-link.scrollers a:hover {
  background-color: #ccc;
}
#block-system-main .more-link.scrollers:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
@media only screen and (max-width: 45em) {
  #block-system-main .more-link.scrollers {
    display: none;
  }
}
#bottom_features_row h2 {
  color: #fff;
  font-style: italic;
  border-bottom: 0 none;
  margin-left: 2%;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
#bottom_features_row h2 i {
  color: #B1C1E3;
  margin-right: 0.3em;
}
#bottom_features_row ul {
  margin: 0;
}
#bottom_features_row ul li {
  list-style: none;
}
#bottom_features_row article.video {
  position: relative;
  background-color: #B1C1E3;
  padding: 0.5em;
}
#bottom_features_row article.video h3 {
  position: absolute;
  left: 0;
  bottom: 0.5em;
  width: 100%;
  font-size: 0.9em;
  font-weight: 300;
  margin: 0;
  background-color: #265199;
  background-color: rgba(38, 81, 153, 0.85);
}
#bottom_features_row article.video h3 a {
  display: block;
  color: #fff;
  padding: 0.5em 0.6em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#bottom_features_row article.video h3 a:hover {
  text-decoration: underline;
}
#bottom_features_row article.video h3 i {
  color: #fff;
  margin-right: 0.3em;
}
#bottom_features_row div.more-link {
  clear: left;
  margin: 0 2% -1em 2%;
  padding: 1em 0 0 0;
  background: none;
  border-width: 0;
  text-align: left;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  text-shadow: none;
}
#bottom_features_row div.more-link a {
  color: #fff;
}
#block-block-2 iframe {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#block-flickr-3 .flickr-photo-img {
  margin: 0 0.5em 0.5em 0;
}
.date-nav ul.pager li {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 0 none;
}
.date-nav ul.pager li a {
  display: inline-block;
  padding: 0.5em 1em;
  margin: 0;
  background-color: #f2f2f2;
  border: 1px solid #ddd;
}
.date-nav ul.pager li a:hover {
  border-color: #265199;
}
.views-exposed-form {
  display: inline-block;
  padding: 1em;
  margin-bottom: 1em;
  min-width: 25em;
  background-color: #f2f2f2;
  border: 1px solid #ddd;
}
.date-nav-wrapper {
  clear: left;
}
.calendar-calendar .month-view table {
  margin-bottom: 1.5em;
}
.calendar-calendar .month-view table tr:hover td {
  background-color: inherit;
}
.calendar-calendar td.empty {
  color: #999;
}
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #dfe6f5;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.calendar-calendar .month-view .full tr td.today,
.calendar-calendar .month-view .full tr.odd td.today,
.calendar-calendar .month-view .full tr.even td.today {
  background: none;
  border-left: 2px solid #265199;
  border-right: 2px solid #265199;
}
.calendar-calendar .month-view .full td.date-box.today {
  border-width: 2px 2px 0px 2px;
  border-style: solid;
  border-color: #265199;
}
.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #265199;
}
.calendar-calendar .month-view .full tr td.multi-day.starts-today {
  border-left: 2px solid #265199;
}
.calendar-calendar .month-view .full tr td.multi-day.ends-today {
  border-right: 2px solid #265199;
}
ul.grid_list {
  margin: 0 0 1.5em 0;
}
ul.grid_list:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
ul.grid_list li {
  padding: 0 0 1em 0;
  list-style: none;
  border-bottom: 1px solid #ddd;
}
ul.grid_list li.g3 {
  margin-bottom: 1em;
}
ul.grid_list li:nth-child(4n+1) {
  clear: left;
}
.label {
  font-weight: bold;
}
input[name=item_name] {
  font-size: 1.2em;
  width: 20em;
}
/*
 *	Nutrition Facts Table
*/
.nf_table_wrapper {
  padding: 4px;
  border: 1px solid #000;
  display: inline-block;
  margin-bottom: 1.5em;
}
table.nf_table {
  padding: 4px;
  min-width: 15em;
  margin-bottom: 0;
  border-width: 0;
  border-collapse: collapse;
  line-height: 1.4em;
  color: #000;
}
table.nf_table caption {
  padding: 4px;
  border-bottom: 8px solid #000;
  text-align: left;
  font-size: 2em;
  font-weight: 900;
  white-space: nowrap;
}
table.nf_table tbody.section tr:last-child {
  border-bottom: 4px solid #000;
}
table.nf_table tr th {
  padding: 0;
  text-align: left;
}
table.nf_table tr th,
table.nf_table tr td {
  padding: 0 4px;
  border-bottom: 1px solid #ccc;
}
table.nf_table tr th.child {
  padding-left: 1em;
  font-weight: normal;
}
table.nf_table tr td input {
  width: 3em;
  line-height: 1.4em;
}
/*
 *	Results Table
*/
table#calculator_results {
  width: auto;
}
/*
 *	Special Classes
*/
span.verdict.win:before {
  content: '\2714';
  display: inline-block;
  width: 1.5em;
  margin-right: 0.5em;
  text-align: center;
  background-color: #018025;
  color: #fff;
  font-weight: normal;
}
span.verdict.fail:before {
  content: '\2716';
  display: inline-block;
  width: 1.5em;
  margin-right: 0.5em;
  text-align: center;
  background-color: #D20000;
  color: #fff;
  font-weight: normal;
}
/*
5. State
--------
*/
.attn {
  font-size: 1.15em;
  line-height: 1.5em;
}
.boxskeleton {
  padding: 1.5em;
  margin-bottom: 1em;
}
.box {
  padding: 1.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #788ABA;
  background-color: #dfe6f5;
}
.box h2 {
  font-size: 1.4em;
  border-bottom-color: #cbd7f3;
}
.box_light,
.box-light {
  padding: 1.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ead453;
  background-color: #ebe4b0;
}
.box_gray,
.box-gray {
  padding: 1.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ddd;
  background-color: #f2f2f2;
}
.boxwhite,
.box-white {
  padding: 1em 1.66em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}
.boxoverflow {
  background: #fff url(../img/bg/bg-overflow.png) repeat-x left bottom;
  padding-bottom: 1em;
  border-bottom: 1px solid #fff;
}
.offset {
  padding: 1em;
  border: 1px solid #ddd;
  background-color: #f2f2f2;
}
.offset.right {
  text-align: left;
  float: right;
  margin: 0 0 1em 1em;
}
#content .offset h2 {
  font-size: 1em;
  font-weight: 600;
  margin: 0 0 1em 0;
  border-bottom: none;
}
#autotoc {
  display: inline-block;
  padding: 1.5em;
  margin-bottom: 1em;
  border-bottom: 1px solid #788ABA;
  background-color: #dfe6f5;
}
#autotoc h2 {
  font-size: 1.4em;
  border-bottom-color: #cbd7f3;
}
#autotoc h2 {
  margin: 0 0 1em 0;
  border-bottom: 0;
  font-size: 1.2em;
  font-weight: 500;
}
a.top_link {
  display: inline-block;
  padding: 0.5em 1em 0.5em 0;
  border-top: 1px solid #ddd;
}
/* More Links */
ul.links {
  margin: 0;
  padding: 0;
}
ul.links li {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.links li a,
a.permalink {
  display: block;
  background-color: #f2f2f2;
  color: #666;
  font-weight: 300;
  letter-spacing: 0.08em;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
  padding: 0.4em;
}
ul.links li a:hover,
a.permalink:hover {
  color: #333;
  background-color: #e6e6e6;
}
ul.links li a {
  text-align: center;
}
.more-link {
  display: block;
  padding: 0.4em;
  background-color: #ddd;
  color: #ddd;
  text-align: center;
  font-weight: 600;
  text-shadow: 1px 1px 0 #fff;
  -moz-text-shadow: 1px 1px 0 #fff;
  -webkit-text-shadow: 1px 1px 0 #fff;
}
.more-link a {
  display: inline;
  color: #333;
  text-decoration: none;
  background-color: transparent;
}
.more-link a:hover {
  color: #333;
  text-decoration: none;
}
.more-link a i {
  color: #666;
}
p.video_link {
  display: block;
  position: relative;
  padding: 0.5em 0.75em 0.5em 2em;
  margin: 0 0 1em 0;
  background-color: #275198;
  color: #e0e7f4;
}
p.video_link a {
  color: #fff;
  text-decoration: underline;
}
p.video_link i[class^="icon-"],
p.video_link i[class*=" icon-"] {
  position: absolute;
  top: 0.75em;
  left: 0.6em;
  color: #fff;
}
p.video_link a:hover {
  color: #dfe6f5;
}
ul.social_links_list {
  margin: 0 0 1em 0;
  padding: 0;
  border-bottom: 1px solid #ddd;
}
ul.social_links_list li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}
ul.social_links_list li a {
  margin: 0 7px 1em 0;
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  overflow: hidden;
  text-indent: 100px;
  background: #fff url(../img/graphics/social-sprites.png) left top;
}
ul.social_links_list li a:hover {
  -webkit-box-shadow: 0 0 5px #ecd555;
  -moz-box-shadow: 0 0 5px #ecd555;
  box-shadow: 0 0 5px #ecd555;
}
ul.social_links_list li a.facebook {
  background-position: 0 0;
}
ul.social_links_list li a.twitter {
  background-position: -50px 0;
}
ul.social_links_list li a.youtube {
  background-position: -100px 0;
}
ul.social_links_list li a.flickr {
  background-position: -150px 0;
}
ul.social_links_list li a.eduvision {
  background-position: -200px 0;
}
ul.social_links_list:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
ul.subscribe_list {
  margin: 0;
  padding: 0;
}
ul.subscribe_list li {
  margin: 0 0 1em 0;
  padding: 0;
  list-style: none;
}
ul.subscribe_list li a {
  display: block;
  color: #666;
  text-decoration: none;
  background-color: #f2f2f2;
}
ul.subscribe_list li a:hover {
  color: #333;
  background-color: #fff;
}
ul.subscribe_list li i {
  margin-right: 0.4em;
  display: inline-block;
  width: 2em;
  line-height: 2em;
  text-align: center;
  color: #fff;
  background-color: #999;
}
ul.subscribe_list li i.rss {
  background-color: #ff8000;
}
ul.action-links {
  margin: 0 0 1em 0;
}
ul.action-links li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.action-links li a {
  display: inline-block;
  padding: 0.4em 1em;
  border: 1px solid #ddd;
  text-decoration: none;
  border-radius: 1.5em;
  -webkit-border-radius: 1.5em;
  -moz-border-radius: 1.5em;
}
ul.action-links li a:hover {
  background-color: #ddd;
  border-color: #999;
}
.bottom {
  margin-bottom: 0;
}
.standard-block {
  margin-bottom: 1em;
}
.print {
  display: none;
}
i[class^="icon-"],
i[class*=" icon-"] {
  color: #bbb;
  margin-right: 0.25em;
}
.textshadow {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  -webkit-text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.textshadowwhite {
  text-shadow: 1px 1px 0 #fff;
  -moz-text-shadow: 1px 1px 0 #fff;
  -webkit-text-shadow: 1px 1px 0 #fff;
}
.dropshadow {
  box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.3);
}
/* Addressfield Module Default Override: Clear-fix markup for the inline container */
.addressfield-container-inline:after {
  clear: left;
}
.clearfixed {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
/* Selection Color */
::selection {
  background: #ecd555;
}
::-moz-selection {
  background: #ecd555;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
/* Social Link */
#block-social-share-social-share a {
  float: left;
}

.social-share ul {
    display: flex;
    list-style-type: none;
    width: 10em;
    justify-content: space-between;
}
.social-share li {
    margin: 0 !important;
}

/* Directors Blog Formatting */
.node-type-directors-blog .field-name-field-director-image,
.not-front .field-name-field-director-image,
.node-type-directors-blog .views-field-field-director-image,
.not-front .views-field-field-director-image {
  float: right;
  padding: 0 10px 10px 10px;
  margin-bottom: 0;
}
.node-type-directors-blog .field-name-field-director-image img,
.not-front .field-name-field-director-image img,
.node-type-directors-blog .views-field-field-director-image img,
.not-front .views-field-field-director-image img {
  height: 350px;
}
.not-front .view-director-blog-archive.prev-year .view-grouping-header.collapsed:after,
.not-front .view-director-blog-archive.next-year .view-grouping-header.collapsed:after {
  content: ' (+)';
}
.not-front .view-director-blog-archive.prev-year .view-grouping-header.expanded:after,
.not-front .view-director-blog-archive.next-year .view-grouping-header.expanded:after {
  content: ' (-)';
}
.not-front .view-director-blog-archive.prev-year .view-grouping-header,
.not-front .view-director-blog-archive.next-year .view-grouping-header,
.not-front .view-director-blog-archive.prev-year p,
.not-front .view-director-blog-archive.next-year p {
  margin: 0 0 0.25em 0;
  text-decoration: underline;
}
.not-front .view-director-blog-archive.prev-year .view-grouping-header:hover,
.not-front .view-director-blog-archive.next-year .view-grouping-header:hover,
.not-front .view-director-blog-archive.prev-year p:hover,
.not-front .view-director-blog-archive.next-year p:hover {
  text-decoration: underline;
  cursor: pointer;
}
.not-front .view-director-blog-archive.prev-year ul,
.not-front .view-director-blog-archive.next-year ul {
  margin: 0 0 0 0;
}
.not-front .view-director-blog-archive.prev-year ul li,
.not-front .view-director-blog-archive.next-year ul li {
  margin-left: 1em;
  list-style: none;
}
.not-front .view-director-blog-archive.prev-year ul li a,
.not-front .view-director-blog-archive.next-year ul li a {
  text-decoration: none;
}
.not-front .view-director-blog-archive.prev-year ul li a:hover,
.not-front .view-director-blog-archive.next-year ul li a:hover {
  text-decoration: underline;
}
.not-front .view-director-blog-archive ul[class^="dropdown"],
.not-front .view-director-blog-archive div.view-grouping-content {
  display: none;
}
.not-front .view-director-blog-archive.prev-year p {
  margin-left: 1em;
}
.not-front .view-director-blog-archive.prev-year ul li {
  margin-left: 2em;
}
.front .view-director-blog-archive h3 {
  border-bottom: none;
  margin-bottom: 0;
}
.front .view-director-blog-archive h3 a {
  text-decoration: none;
}
.front .view-director-blog-archive .views-field-field-director-image {
  float: right;
  padding: 0 10px 10px 10px;
  margin-bottom: 0;
}
.front .view-director-blog-archive .views-field-field-director-image img {
  height: 200px;
}
ul.tabs.primary {
  z-index: 100;
  position: relative;
}
